/*
Theme Name: IOM Tandem
Theme URI: 
Description: Towards Empowered Migrant Youth in Southern Europe
Author: Jacopo
Author URI: https://settoreq.it
Template: foundry
Version: 1.0.0
*/

@import url('../foundry/style.css');

.home .absolute.transparent.fixed .blanco a, .home .absolute.transparent.fixed .blanco span,
.home .absolute.transparent.fixed .blanco{color: #1e73be!important;}

.blanco a{color: white;}
.blanco{display: inline-block;}

#visnames{display: none;}

#framer .titolo {cursor: pointer;}
.roller{cursor:pointer;}

.sfumatitolo #mapwrapper:before{content: ''; position: absolute; width:100%; height:120px!important; background: none; /* For browsers that do not support gradients */
    background: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0));
}


.footer-1,
.footer-1 .sub,
.footer-1 .text-right {
    opacity: 1!important;
}
.footer-1 hr{display: none;}


nav.transparent .module.widget-handle,
.module.widget-handle{
    border-top: none!important;
	border-left: none!important;
}


#bici{width: 100%; position: absolute; z-index:2; background: url(img/bici.png) 50% 50% no-repeat; pointer-events: none;}



.home .letterhead p, .home .letterhead .home .wpb_wrapper,
.home .letterhead{padding: 0!important; margin-bottom:0!important;}
.home .letterhead img{margin-top: 100px; padding:25px!important;}

.home .letterhead .wpb_text_column{display:none;}


/*
#dx_su{background: url(img/dx_su.jpg) bottom left no-repeat; background-size:cover;}
#dx_giu{background: url(img/dx_giu.jpg) top left no-repeat; background-size:cover;}
#sx_su{background: url(img/sx_su.jpg) bottom right no-repeat; background-size:cover;}
#sx_giu{background: url(img/sx_giu.jpg) top right no-repeat; background-size:cover;}
*/

#sx_giu:hover .roller, #dx_su:hover  .roller, #dx_giu:hover  .roller, #sx_su:hover .roller{display:block!important; opacity:0.7;}

#sx_giu .roller, #dx_su .roller, #dx_giu .roller, #sx_su .roller{
	width: 100%; position: absolute; corsor: pointer!important;
}


#sx_su .roller{
	background: #55CB84;
}
#dx_su .roller{
	background: #00C1D7;
}
#sx_giu .roller{
	background: #FDC731;
}
#dx_giu .roller{
	background: #FF765D;
}


.blocca{width: 100%; background: red; position: absolute; top:0; z-index: 9; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity: 0;  }

.decora{background: url(img/richiamo.jpg) 90% bottom no-repeat; background-size: 300px;}



.nazioni{position: absolute; bottom:0px; font-weight: bold; font-size:26px; width: 150px; line-height:30px; text-transform:uppercase; color: #1e73be; width:100%; text-align:center;}
.owl-item .bg-secondary{background: #FDC731;}


@media screen and (max-width: 700px) {
	.nazioni{position: static!important; text-align: center; width: 100%!important; margin-top:-100px;}
	.nazioni a{display: inline-block; width: 100%;}
}


.absolute.transparent{background-color: rgba(0, 0, 0, 0.05);}

.error404 .transparent{background: #1e73be!important;}

.blocchetto-articolo{min-height: 71px; background: #f1f1f1; margin-bottom:10px; padding: 5px;}
.vista-articoli .attachment-thumbnail{float: left; margin-right:8px; margin-bottom:15px; width:60px; }
.allstories{background: #1e73be; width:100%; padding:15px; color:#fff;}
.allstories:hover{color: #fff; background: #f26d5e;}


.letterhead{pointer-events: none!important;}
.home h4 a{color: #fff!important; pointer-events:none!important;}
.home #bloccotitolo-news .lead{color:#fff;}
.home #bloccotitolo-news .btn{color:#fff; border:1px solid #fff;}

/* Switch lingua ina alto a dx */
.fixed #language-switch .menu-item a{color: #1e73be!important;}
.fondino{border: 1px solid; padding: 5px; line-height: 1; height: 26px!important;}
#language-switch{float:left; margin-right: 10px;}
#language-switch li{list-style: none; display: inline-block; margin-right:5px; text-transform: uppercase;}
.nav-bar #language-switch li a{color: #fff!important;}
html body .nav-bar #language-switch li.active,
html body .nav-bar #language-switch li.active a{pointer-events: none!important; cursor: none!important;}

section .btn {border-color: #FF765D!important; color: #FF765D!important;}
section .btn:hover {background: #FF765D!important; color: white!important;}